Enhavo
Indekso 🔎︎

# Group Element Wizard: Field Values

Assigns a reference value to each option field.

Select a field from the option fields list and enter the corresponding reference value.

Por atingi ĉi tiun komandon...

Aranĝante formularon, alklaku la bildsimbolon Grupa zono en la ilobreto
kaj uzu la muson por krei kadron - Asistanta paĝo 3.

## Which value do you want to assign to each option?

Select a number or a text as a reference value for the selected option field.

## Option fields

Select the option field for which you want to assign the reference value.